.ContactTitle{
	text-align: center;
	font-size: 5vh;
	padding: 100px 0 50px 0;
}
.ContactSubTitle{
	text-align: center;
	
}

.ContactCard{
	margin: 0 auto;
}

.IconStyle{
	border: 10px solid;
	border-radius: 50px;
	margin: 10vh 3vh 10vh 3vh;
	padding: 2vh 2vh 2vh 2vh;
	border-color: #3aaed8;
	display: flex;
	justify-content: space-around;

}